<div class="container my-lg-2">
    <div class="row mt-md-5 mb-1 mb-sm-2">
        <div class="titleListCars pd-2">
            <h6 class="mb-3"><b>Cars  > List Car</b>  > <%= title %></h6>
            <h2 class="mb-4"><%= title %></h2>
        </div>
    </div>
</div>
            
<div class="container my-lg-2">
  <div class="row my-md-1 mb-sm-2">
    <div class="container" style="background-color: white;">
        <form class="my-md-4" action="http://localhost:3000/cars/<%= car.id %>" method="post">
            <div class="row mb-3">
                <label for="inputCarType" class="col-sm-2 col-form-label">Nama Mobil</label>
                    <div class="col-sm-10">
                      <input type="text" class="form-control" id="inputCarType" placeholder="Nama Mobil">
                    </div>
              </div>
              <div class="row mb-3">
                  <label for="inputCarPrice" class="col-sm-2 col-form-label">Sewa Perhari</label>
                    <div class="col-sm-10">
                        <input type="text" class="form-control" id="inputCarPrice" placeholder="Sewa Perhari">
                    </div>
              </div>
              <div class="row mb-3">
                  <label for="inputCarSize" class="col-sm-2 col-form-label">Ukuran</label>
                    <div class="col-sm-10">
                        <select class="form-select" aria-label="Default select example" placeholder="Ukuran">
                            <option selected style="color: gray;">Ukuran</option>
                            <option value="1">Small</option>
                            <option value="2">Medium</option>
                            <option value="3">Large</option>
                          </select>
                    </div>
              </div>
              <div class="row mb-5">
                    <label for="inputCarImage" class="col-sm-2 col-form-label">Foto</label>
                      <div class="col-sm-10">
                          <input class="form-control" type="file" id="inputCarImage">
                      </div>
              </div>
              <div class="row">
                  <div class="col-sm-10 offset-sm-2">
                      <button type="button" class="btn btn-outline-primary">Cancel</button>
                      <button type="submit" class="btn btn-primary" style="margin-left: 1rem;">Save</button>
                  </div>
              </div>
          </form>
        </div>
    </div>
</div>